# GET /users/{id}/erx/prescriptions URL: https://developers.vsee.io/api/pharmacy-api/get/users/%7Bid%7D/erx/prescriptions Auth: User Token — Requires a user access token from login or SSO. Get user prescriptions Get list of current prescriptions for a patient **Tip:** The `:id` parameter accepts dash (`-`) for the current user. Parameters: - X-ApiToken (header, string, required) — API token - X-AccountCode (header, string, required) — Account code - id (path, string, required) — User ID or dash (-) for current user - status (query, string, optional) — Status of prescriptions. Send `Current` by default. Responses: - 200 — Successful response ```json { "data": [ { "ID": "101544", "DrugID": "69202", "NDC": "59390003613", "Drug": "12 Hour Nasal 0.05% nasal spray", "Directions": "1 Milliliter(s) 1 to 2 times a day", "Qty": 5, "Status": "Current", "PrescriberName": "Dr. Rocky Charlette, N.P." } ] } ```